From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 3 May 2007<P>

Oy, I should put together a new issue soon.<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 3 May 2007<P>

Interesting little piece on the difference between Europeans and Americans in terms of fidelity:<BR>
<a href="http://men.msn.com/articlebl.aspx?cp-documentid=4096355&page=1">http://men.msn.com/articlebl.aspx?cp-documentid=4096355&page=1</a><BR>
I only skimmed parts of it but the basic idea is that affairs are sometimes little more than roadbumps in European relationships, but in the USA they tend to be be deal-killers.<BR>
<BR>
I wonder if it has more to do with the religious fundamentalism that's more prevalent here than there.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 3 May 2007<P>

Oh, and <a href="http://www.salon.com/books/int/2006/05/20/rapaille/">http://www.salon.com/books/int/2006/05/20/rapaille/</a>
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 May 2007<P>

Kirk~<BR>
<BR>
Wow, that article on fidelity is really interesting.  Thanks for sharing it! :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 May 2007<P>

Kirk; Interesting article. Sort of doubt the religious thing as they want women to stand by their men....ha but then maybe you are right there. (In the bible that is the only thing that allows divorce....ala the big A.) One of the top ten shalt nots ha.<BR>
<BR>
But what happens to the bond of truth and honesty between individuals that gets shattered by the affair which is far more important. I think when that is gone, so is the relationship. Maybe it has to do with the kind of hush money involved ha<BR>
<BR>
I go with the rule of thumb that tells you; Stinky fish and cheating partners best for your health to toss them out. Which is probably why there are seperate bedrooms and lots of singles living alone now.<BR>
<BR>
I think the partners that cheat and then do come back will more than likely do it to you again, so why give them the chance to re-trash your life. Just my dollar coin that they forgot to put the in god we trust on's worth.....ha<BR>
<BR>
bk
<HR>